<?php
#Made By: AngelOfFaith
#URL: http://coder-lib.ru
#ICQ: 410755038
#Mail: angeloffaith@inbox.ru
#Скпри запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат автору, тоесть мне!
#З.Ы. Уважайте авторские права

include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн город'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$gconf=mysql_fetch_array(mysql_querll("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){


echo'<font color="red">Рейтинг фирм</font><br/>';
$x=mysql_querll("SELECT * FROM `gorod_firm` ORDER BY `balans` DESC");

if(!mysql_num_rows($x)){echo 'Пока нет фирм!';
}else{
echo 'Всего: <b>'.mysql_num_rows($x).'</b> фирм!<br/>';

while($row=mysql_fetch_assoc($x)){
echo '<hr/>Название: <b>'.$row['name'].'</b><br/>';
echo 'Описание: <b>'.$row['opis'].'</b><br/>';
echo 'Директор: <b>'.$row['user'].'</b><br/>';
echo 'Баланс: <b>'.$row['balans'].'</b><br/>';
echo 'Дата создания: <b>'.date("H:i:s, d-m-Y",$row['date']).'</b><br/>';
};

};



echo '<div class="msg"><a href="index.php">В город</a></div>';
}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>